.cmsect .cmsect-item { width: 259px }
.cmsect .cmsect-item .cmsect-item-title { margin-top: 8px }

.cmsect-item .cmsect-cust-likes::after {
    font-family: "Roboto Condensed",sans-serif;
}
#cmsect_cust_lfr_site_logo { overflow: hidden }
#cmsect_cust_lfr_site_logo:before {
    background: transparent url("http://tivlabs.us/pNp/wp-content/uploads/2015/10/dark-logo.png") no-repeat scroll center center;
    background-size: contain;
    content: "";
    display: block;
    height: 220px;
    left: 50%;
    margin: -106px 0 0 -200px;
    opacity: 0.1;
    position: absolute;
    top: 50%;
    width: 500px;
    z-index: 0;
}
.cmsect_cust_popup_overlay { z-index: 1000 !important }
#cmsect_cust_lfr_site_logo .cmsect_cust_lfr_login_label {
    color: #000;
    text-transform: uppercase;
}
#cmsect_cust_lfr_login label input[type="text"], #cmsect_cust_lfr_login label input[type="password"] {
    box-sizing: border-box;
    padding: 12px;
}
#cmsect_cust_lfr_login button[type="submit"] {
	background-color: #1abc9c !important;
	font-family: Roboto, sans-serif;
	font-size: 16px;
    letter-spacing: 1px;
    padding: 14px;
    text-transform: uppercase;
}
#cmsect_cust_lfr_login * { box-sizing: border-box }

#cmsect_cust_lfr_login label.has-links-signup-forgot a.cmsect_cust_lft_link_signup,
#cmsect_cust_lfr_login label.has-links-signup-forgot a.cmsect_cust_lft_link_forgot {
    background-color: #96efe0;
    color: #469f90;
    font-size: 12px;
}
#cmsect_cust_lfr_login label.has-links-signup-forgot a.cmsect_cust_lft_link_signup:hover,
#cmsect_cust_lfr_login label.has-links-signup-forgot a.cmsect_cust_lft_link_forgot:hover { background-color: #a6fff0; }
#cmsect_cust_lfr_login button[type="submit"]:hover { background-color: #2accac !important }

nav.main_menu .cmsect_cust_pnp_howdy { position: relative }
nav.main_menu .cmsect_cust_pnp_howdy > ul {
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 5px;
    display: none;
    margin-top: -10px;
    position: absolute;
    right: 0;
    top: 100%;
    width: 150px;
    z-index: 10;
}
nav.main_menu .cmsect_cust_pnp_howdy > ul li {
    display: block;
    float: none;
}
nav.main_menu .cmsect_cust_pnp_howdy > ul li a {
    display: block;
    font-size: 13px;
    line-height: 40px;
    padding: 0 10px;
    position: relative;
    text-transform: uppercase;
}
nav.main_menu .cmsect_cust_pnp_howdy > ul li:first-child a { border-radius: 4px 4px 0 0; }
nav.main_menu .cmsect_cust_pnp_howdy > ul li:last-child a { border-radius: 0 0 4px 4px; }
nav.main_menu .cmsect_cust_pnp_howdy > ul li a:hover {
    background-color: #f5f5f5;
    color: #000;
}
nav.main_menu .cmsect_cust_pnp_howdy > ul li:first-child a::before {
    border-bottom: 7px solid #ccc;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    content: "";
    display: block;
    position: absolute;
    right: 20px;
    top: -7px;
}
nav.main_menu .cmsect_cust_pnp_howdy > ul li:first-child a::after {
    border-bottom: 5px solid #fff;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    content: "";
    display: block;
    position: absolute;
    right: 22px;
    top: -5px;
}
nav.main_menu .cmsect_cust_pnp_howdy > ul li:first-child a:hover::after { border-bottom-color: #f5f5f5 }
#cmsect_cust_lfr_site_logo .cmsect_cust_lfr_login_label {
    display: block;
    line-height: 50px;
    text-align: center;
}